<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="PayIn">
    <value>PAY IN</value>
  </data>
  <data name="PayInAndRequiredComment">
    <value>PAY IN WITH REQUIRED COMMENT</value>
  </data>
  <data name="PayOut">
    <value>PAY OUT</value>
  </data>
  <data name="PayOutAndRequiredComment">
    <value>CASH PULL (COMMENT REQUIRED)</value>
  </data>
  <data name="PayInOrOut">
    <value>Deposit/withdrawal</value>
  </data>
  <data name="PleaseInputSum">
    <value>Please enter the amount.</value>
  </data>
  <data name="PleaseInputSumThatSatisfiesToLimit">
    <value>This type of deposit/withdrawal has a limit.
The amount must not exceed {0}
Please enter the amount that equals or less than {0}</value>
  </data>
  <data name="ThisPayInOutTypeRequiresComment">
    <value>This type of deposit/withdrawal requires a comment.
Please enter a comment.</value>
  </data>
  <data name="CashRegisterHasNotEnoughCash">
    <value>The entered amount exceeds the amount in the cash drawer.</value>
  </data>
  <data name="CashDrawerHasNotEnoughCash">
    <value>The entered amount exceeds the amount in the cash drawer.</value>
  </data>
  <data name="ChooseEmployeeForPayIn">
    <value>Please select employee for deposit</value>
  </data>
  <data name="ChooseSupplierForPayIn">
    <value>Please select supplier for deposit</value>
  </data>
  <data name="ChooseGuestForPayIn">
    <value>Please select guest for deposit</value>
  </data>
  <data name="ChooseEmployeeForPayOut">
    <value>Please select employee for withdrawal</value>
  </data>
  <data name="ChooseSupplierForPayOut">
    <value>Please select a supplier for the withdrawal</value>
  </data>
  <data name="ChooseGuestForPayOut">
    <value>Please select a guest for the withdrawal</value>
  </data>
  <data name="NoPayInTypes">
    <value>No deposit type has been configured.</value>
  </data>
  <data name="NoPayOutTypes">
    <value>No withdrawal type has been configured.</value>
  </data>
  <data name="PayInProcessing">
    <value>Deposit is in progress</value>
  </data>
  <data name="PayOutProcessing">
    <value>Withdrawal is in progress</value>
  </data>
  <data name="SumFromProcessor">
    <value>Actual</value>
  </data>
</root>